<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>JR1.10</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <!-- Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"></script>
    <style>
        .flex-container {
            display: flex;
            flex-wrap: nowrap;
            background-color: DodgerBlue;
        }

        .flex-container>div {
            background-color: #f1f1f1;
            width: 100px;
            margin: 10px;
            text-align: center;
            line-height: 75px;
            font-size: 30px;
          
        }
        .dark-blue{
            background-color: #000080;
        }
        .button5 {border-radius: 20px;}
    </style>
</head>

<body>

    <div class="container-fluid bg-primary text-center text-white" style="padding: 400px 0px 400px 0px;">
        <h3>Get Curent Weather Information</h3>
        <div class="container bg-white" style="padding: 0px 50px 0px 50px;">

        </div>
    </div>
    <div class="flex-container" style="padding: 400px 0px 400px 0px;">
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="col-sm-4 bg-white button5" style="padding: 20px 0px 30px 0px;">
            <div class=" text-center">
                <h3>Sign In</h3>
            </div>
           <div style="padding: 30px 0px 5px 60px;" class="col-sm-10">
            <input class="form-control button5" type="text" placeholder="Email address">
           </div>
           <div style="padding: 5px 0px 5px 60px;" class="col-sm-10">
            <input class="form-control button5" type="text" placeholder="Password">
           </div>
           <div class="row form-group col-sm-10" style="font-size: 20px; padding: 0px 0px 0px 70px;" >
            <input type="radio">&nbsp;
            <a class="text-dark"> Remember password</a>
           </div>
           <div class="">
            <button class="btn btn-primary text-white col-sm-10 button5"><b> SIGN IN</b></button>
           </div>
           <hr>
           <div>
            <button class="btn btn-danger text-white col-sm-10 button5"><i class="fa-brands fa-google"></i>&nbsp;<b>SIGN IN</b></button>
           </div>
           <div>
            <button class="btn dark-blue text-white col-sm-10 button5"><i class="fa-brands fa-facebook-f"></i>&nbsp;<b> SIGN IN</b></button>
           </div>
        </div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
        <div class="flex-container" style="background-color: DodgerBlue;"></div>
      
    </div>
</body>

</html>